{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2679022",
  "tailles": [
    "M / 170-178 cm",
    "L / 177-186 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Sunn Shamann DC S1 Shimano XT 12V 29″ Marron",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Le Sunn Shamann DC S1 est un vélo de Down-Country (DC). Le Down-Country est à la croisée entre le Cross-Country et le All-Mountain. Des côtes les plus abruptes aux descentes les plus techniques, ce vélo léger sera vous mettre à l'aise dans toutes les conditions.",
  "image": "https://product-cdn-frz.alltricks.com/medium/22/679022/2679022/5403304",
  "mpn": "YFSUS44601",
  "gtin13": "3032651939849",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 170-178 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5548,
      "mpn": "YFSUS44301",
      "sku": "2581557",
      "gtin13": "3032651939597",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2803251-vtt_tout_suspendu_sunn_shamann_dc_s1_shimano_xt_12v_29___marron"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 5548,
      "mpn": "YFSUS44601",
      "sku": "2581507",
      "gtin13": "3032651939849",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2803251-vtt_tout_suspendu_sunn_shamann_dc_s1_shimano_xt_12v_29___marron"
    }
  ],
  "additionalProperty": {
    "poids": "12,6 kg",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Shimano XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Shamann DC Carbon 110 mm",
      "fourche": "Fox Float 34 Factory Kashima Grip2, 130 mm",
      "amortisseur": "Fox Float DPS Factory Kashima 210x55"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano XT, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano XT, 10-51 dts", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano XT, 32 dts", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": "Formula Cura 2, 180/160 mm",
      "selle": "Brute One",
      "tige de selle": "Brute Dropper"
    },
    "roues": {
      "jantes": "Brute AM29 Carbon Boost 29 mm",
      "pneus": { "avant": { "name": "Maxxis Dissector 29x2.4\"WT Exo TR ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
      "arrière": { "name": "Maxxis Rekon 29x2.4\"WT Exo TR", "manufacturer": { "@type": "Organization", "name": "Maxxis" } } }
    },
    "direction": {
      "cintre": "Brute Carbone, 780 mm x 31.8 mm, Rise 25",
      "potence": "Brute One CNC, 40 mm - 31.8 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 568, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 90, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1141, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 596, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 594, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 95, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1168, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 601, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 620, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 107, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1195, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 611, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 473, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 647, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 118, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 76.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1225, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 622, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 498, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    }
  ]
}
